[taobao]
openhome=http://open.taobao.com/
openlogin=http://my.open.taobao.com/
tradedetail=http://trade.taobao.com/trade/detail/trade_item_detail.htm
authorize=http://my.open.taobao.com/auth/authorize.htm
container=http://container.open.taobao.com/container
onlinehelp=http://bangpai.taobao.com/group/14591924.htm
appkeyhelp=http://bangpai.taobao.com/group/thread/14591924-267456702.htm
expresscodehelp=http://bangpai.taobao.com/group/thread/14591924-268547970.htm
quickstarthelp=http://bangpai.taobao.com/group/thread/14591924-267458622.htm
[paipai]
openhome=http://pop.paipai.com/
openlogin=http://fuwu.paipai.com/auth/spRegister.xhtml
[Other]
postcode=http://www.shenzhenpost.com.cn/services/postcode/civilcode.asp